/* Seniors */
.page-body{
	border-color: #376e9a;
}
.signup{
	background: #f7fbf8;
	border-color: #bce6c7;
}
h1,
h3{
	color: #376e9a;
}
.page-header{
	background-image: url(../images/family-3.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 150px;
}
@media (min-width: 768px) {
	.page-header{
		background-image: url(../images/family-3-large.jpg);
		height: 250px;
	}
}
